#pragma strict

//THIS SCRIPT AUGMENTS THE SCORE WHEN THE PLAYER HITS A SPHERE

static var score : int=0;


function Start () {

}

function Update () {

}

function OnTriggerEnter (mycollider:Collider)
{
		if (mycollider.gameObject.name=="pointsphere")
		{
			score++;
			Debug.Log(score);
		}
			
		Destroy(mycollider.gameObject);	
}